vrefbuffer_decl.hpp File Reference
`#include "msgpack/versioning.hpp"`
`#include <cstdlib>`

Go to the source code of this file.

## Namespaces

| msgpack

## Macros

#define | MSGPACK_VREFBUFFER_REF_SIZE 32
#define | MSGPACK_VREFBUFFER_CHUNK_SIZE 8192

## Macro Definition Documentation

## MSGPACK_VREFBUFFER_CHUNK_SIZE

#define MSGPACK_VREFBUFFER_CHUNK_SIZE 8192

## MSGPACK_VREFBUFFER_REF_SIZE

#define MSGPACK_VREFBUFFER_REF_SIZE 32